Subject: Hydrogen Add

From: Stefan Reichling <[email-masked]>
Date: Wed, 09 Sep 1998 16:25:15 +0200

Hello,

I like to add missing Hydrogens to X-Ray structurtes from the CSD. The
files are in FDAT format and I like to have FDAT afterwards without
loosing information. Is there any programm to do this ?

regards
steve
-- 
+---------------------------------------------------------------------+
|  Stefan Reichling                                                   |
|                                      Anorganisch-Chemisches Instiut |
|  Tel +49-6221-548649                     Universitaet Heidelberg    |
|  Fax +49-6221-545707                               INF 270          |
|  e-mail: [email-masked]      69126 Heidelberg     | 
|  www: http://www.rzuser.uni-heidelberg.de/~il1     Germany          |
+---------------------------------------------------------------------+